Launchpad.net

CVE 2016-1198

Photopt for Android before 2.0.1 does not verify SSL certificates.

See the CVE page on Mitre.org for more details.

References